Subject: [siprec] FW: New Version Notification - draft-ietf-siprec-architecture-10.txt

From: "Hutton, Andrew" <[email-masked]>
Date: Mon, 2 Dec 2013 13:49:06 +0000

I made some updates following recent comments.

The changes are just minor bug fixes but please check you are happy as this is close to finished and hopefully will be an RFC soon.

Regards
Andy

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 02 December 2013 13:12
To: [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification - draft-ietf-siprec-architecture-10.txt

A new version (-10) has been submitted for draft-ietf-siprec-architecture:
http://www.ietf.org/internet-drafts/draft-ietf-siprec-architecture-10.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-siprec-architecture/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-siprec-architecture-10

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.

---

From: "Yanqiang (Michael)" <[email-masked]>
Date: Tue, 3 Dec 2013 06:39:02 +0000

Hi Andy,

	The -10 version looks almost fine to me. 
	It seems you missed to modify 'SRC' to 'SRS' in section 3.2.2, last bullet. 
	And do we need to move word in section 3.2.2, 3rd bullet according to the mail comments? (See http://www.ietf.org/mail-archive/web/siprec/current/msg03125.html). If it is yes, it might be better to move rfc3840 from informative references as well. BTW, I made a mistake messing up the words in 3.2.1 & 3.2.2. last mail.

Thanks,
Michael

> From: siprec [mailto:[email-masked]] On Behalf Of Hutton, Andrew
> Sent: Monday, December 02, 2013 9:49 PM
> To: [email-masked]
> Subject: [siprec] FW: New Version Notification -
> draft-ietf-siprec-architecture-10.txt
> 
> The changes are just minor bug fixes but please check you are happy as this is
> close to finished and hopefully will be an RFC soon.
> 
> Regards
> Andy
> 
> 
> _______________________________________________
> siprec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/siprec

---

From: "Hutton, Andrew" <[email-masked]>
Date: Thu, 5 Dec 2013 12:59:52 +0000

> 	It seems you missed to modify 'SRC' to 'SRS' in section 3.2.2,

Oh no I am sure I made the change it must have got lost somehow - I will fix this.

> 	And do we need to move word in section 3.2.2, 3rd bullet
> according to the mail comments? (See http://www.ietf.org/mail-
> archive/web/siprec/current/msg03125.html). If it is yes, it might be
> better to move rfc3840 from informative references as well. BTW, I made
> a mistake messing up the words in 3.2.1 & 3.2.2. last mail.

Ok agreed also needs to be changed I will remove the text "Possible mechanisms for this include using the Require header or a media feature tag as defined in [RFC3840]" from the bullet and remove the reference to RFC3840.

> > To: [email-masked]; draft-ietf-siprec-
> [email-masked];
> > [email-masked]